.ol-control {
    position: absolute;
    background-color:#eee;
    border-radius: 4px;
    padding: 0px;
    box-shadow: -1px 1px 2px rgba(0,0,0,0.2);
}

.ol-zoom {
    bottom: 3em;
    right: .5em;
}

.ol-rotate {
    display: none;
}

.ol-zoom-extent {
    display: none;
}

.ol-full-screen {
    display: none;
}

@media print {
    .ol-control {
        display: none
    }
}

.ol-control button {
    display: block;
    margin: 1px;
    padding: 0;
    color: #646464;
    font-size: 1.14em;
    font-weight: 700;
    text-decoration: none;
    text-align: center;
    height: 1.375em;
    width: 1.375em;
    line-height: .4em;
    background-color: #fff;
    border: none;
    border-radius: 2px
}

.ol-control button::-moz-focus-inner {
    border: none;
    padding: 0
}

.ol-zoom-extent button {
    line-height: 1.4em
}

.ol-compass {
    display: block;
    font-weight: 400;
    font-size: 1.2em;
    will-change: transform
}

.ol-touch .ol-control button {
    font-size: 1.5em
}

.ol-touch .ol-zoom-extent {
    top: 5.5em
}

.ol-control button:focus, .ol-control button:hover {
    text-decoration: none;
    background-color: #eee;
}

.ol-zoom .ol-zoom-in {
    border-radius: 2px 2px 0 0
}

.ol-zoom .ol-zoom-out {
    border-radius: 0 0 2px 2px
}

.ol-attribution {
    text-align: right;
    bottom: .5em;
    left: .5em;
    max-width: calc(100% - 1.3em)
}

.ol-attribution ul {
    margin: 0;
    padding: 0 .5em;
    font-size: .7rem;
    line-height: 1.375em;
    color: #000;
    text-shadow: 0 0 2px #fff
}

.ol-attribution li {
    display: inline;
    list-style: none;
    line-height: 200%;
    font-size: 2em;
}

.ol-attribution li:not(:last-child):after {
    content: " "
}

.ol-attribution img {
    max-height: 2em;
    max-width: inherit;
    vertical-align: middle
}

.ol-attribution ul {
    display: inline-block
}

.ol-attribution button {
    display: none;
}

.ol-attribution:not(.ol-collapsed) {
    background: rgba(255, 255, 255, .8)
}

.ol-zoomslider {
    display: none;
}

.ol-overviewmap {
    display: none;
}

}


